/* The Modal (background) */
.bookingWindowStyle {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.bookingWindowContent {
  position: relative;
  background-color: #fefefe;
  margin: 5% auto;
  padding: 0;
  border: 1px solid #888;
  width: 635px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  animation-name: animatetop;
  animation-duration: 0.4s
}

.bookingWindowHeader {
  padding: 12px 10px 1px 10px;
  white-space: nowrap;
  background-color: #dfb47e;
  color: white;
}

.bookingWindowBody {
        padding: 2px 16px;
}

.bookingWindowFooter {
  padding: 2px 16px;
  background-color: #dfb47e;
  color: white;
}

/* Add Animation */
@keyframes animatetop {
  from {top: -300px; opacity: 0}
  to {top: 0; opacity: 1}
}

/* The Close Button */
.close {
  color: black;
  float: right;
  font-size: 15pt;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.booking {
  background-color : #dfb47e;
  color: black;  
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 5px;
  border-color: #dfb47e;
}

#bookingbuttonlayer {
  position: fixed;
  bottom: 10px;
  right: 10px;
}